# SymbolsHelper-Confirmed: 5.15.2 amd64 i386
libQt53DExtras.so.5 libqt53dextras5 #MINVER#
* Build-Depends-Package: qt3d5-dev
 Qt_5.0@Qt_5.0 5.7.1~20161122
 Qt_5.10@Qt_5.10 5.10.1
 Qt_5.11@Qt_5.11 5.11.1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.13@Qt_5.13 5.14.2
 Qt_5.14@Qt_5.14 5.14.2
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.7.1~20161122
 Qt_5.2@Qt_5.2 5.7.1~20161122
 Qt_5.3@Qt_5.3 5.7.1~20161122
 Qt_5.4@Qt_5.4 5.7.1~20161122
 Qt_5.5@Qt_5.5 5.7.1~20161122
 Qt_5.6@Qt_5.6 5.7.1~20161122
 Qt_5.7@Qt_5.7 5.7.1~20161122
 Qt_5.8@Qt_5.8 5.9.0
 Qt_5.9@Qt_5.9 5.9.0
 Qt_5@Qt_5 5.7.1~20161122
 (symver)Qt_5_PRIVATE_API 0
 _ZN10Qt3DExtras10QPlaneMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh11setMirroredEb@Qt_5 5.9.0
 _ZN10Qt3DExtras10QPlaneMesh12widthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh13heightChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh15mirroredChangedEb@Qt_5 5.9.0
 _ZN10Qt3DExtras10QPlaneMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh17setMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh21meshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh8setWidthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMesh9setHeightEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QPlaneMeshD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh14setMinorRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh18minorRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMesh9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10QTorusMeshD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow11resizeEventEP12QResizeEvent@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow13setRootEntityEPN8Qt3DCore7QEntityE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow14registerAspectEPN8Qt3DCore15QAbstractAspectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow14registerAspectERK7QString@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow19setActiveFrameGraphEPN10Qt3DRender15QFrameGraphNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindow5eventEP6QEvent@Qt_5 5.12.2
 _ZN10Qt3DExtras10Qt3DWindow9showEventEP10QShowEvent@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindowC1EP7QScreenN10Qt3DRender3APIE@Qt_5 5.14.2
 _ZN10Qt3DExtras10Qt3DWindowC2EP7QScreenN10Qt3DRender3APIE@Qt_5 5.14.2
 _ZN10Qt3DExtras10Qt3DWindowD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindowD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras10Qt3DWindowD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh10setXExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh10setYExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh10setZExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh14xExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh14yExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh14zExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh19setXYMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh19setXZMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh19setYZMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh23xyMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh23xzMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMesh23yzMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QCuboidMeshD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh19setGenerateTangentsEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh23generateTangentsChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMesh9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSphereMeshD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras11QSpriteGrid10setColumnsEi@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid11rowsChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid14columnsChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGrid7setRowsEi@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGridC1EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGridC2EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGridD0Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGridD1Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras11QSpriteGridD2Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet10setSpritesE7QVectorIPNS_16QSpriteSheetItemEE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet12removeSpriteEPNS_16QSpriteSheetItemE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet14spritesChangedE7QVectorIPNS_16QSpriteSheetItemEE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet9addSpriteEPNS_16QSpriteSheetItemE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheet9addSpriteEiiii@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheetC1EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheetC2EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheetD0Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheetD1Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras12QSpriteSheetD2Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras13QConeGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry12setTopRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry13lengthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry15setBottomRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry15setHasTopEndcapEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry16topRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry18setHasBottomEndcapEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry19bottomRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry19hasTopEndcapChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry22hasBottomEndcapChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry9setLengthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometry9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryC1ERNS_20QConeGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryC2ERNS_20QConeGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QConeGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh13lengthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh9setLengthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMesh9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QCylinderMeshD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity11setBaseNameERK7QString@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity12setExtensionERK7QString@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity15baseNameChangedERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras13QSkyboxEntity16extensionChangedERK7QString@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntity22setGammaCorrectEnabledEb@Qt_5 5.9.0
 _ZN10Qt3DExtras13QSkyboxEntity26gammaCorrectEnabledChangedEb@Qt_5 5.9.0
 _ZN10Qt3DExtras13QSkyboxEntityC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntityC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntityD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntityD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QSkyboxEntityD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras13QText2DEntity11fontChangedERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity11textChangedERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity12colorChangedERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity12widthChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity13heightChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity7setFontERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity7setTextERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity8setColorERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity8setWidthEf@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntity9setHeightEf@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntityC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntityC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntityD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntityD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras13QText2DEntityD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras14QGoochMaterial10setDiffuseERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11betaChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11coolChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11setSpecularERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial11warmChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial12alphaChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial14diffuseChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial15specularChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial7setBetaEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial7setCoolERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial7setWarmERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterial8setAlphaEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialC1ERNS_21QGoochMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialC2ERNS_21QGoochMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QGoochMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial10setDiffuseERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial11setSpecularERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial14diffuseChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial15specularChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPhongMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry11setMirroredEb@Qt_5 5.9.0
 _ZN10Qt3DExtras14QPlaneGeometry12widthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry13heightChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry13setResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry15mirroredChangedEb@Qt_5 5.9.0
 _ZN10Qt3DExtras14QPlaneGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry17resolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry8setWidthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometry9setHeightEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryC1ERNS_21QPlaneGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryC2ERNS_21QPlaneGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QPlaneGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry14setMinorRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry18minorRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometry9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryC1ERNS_21QTorusGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryC2ERNS_21QTorusGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras14QTorusGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry10setXExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry10setYExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry10setZExtentEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry14xExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry14yExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry14zExtentChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry19setXYMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry19setXZMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry19setYZMeshResolutionERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry23xyMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry23xzMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometry23yzMeshResolutionChangedERK5QSize@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryC1ERNS_22QCuboidGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryC2ERNS_22QCuboidGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QCuboidGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry19setGenerateTangentsEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry23generateTangentsChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometry9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryC1ERNS_22QSphereGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryC2ERNS_22QSphereGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras15QSphereGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer10setSurfaceEP7QObject@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer12gammaChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer13cameraChangedEPN8Qt3DCore7QEntityE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer13setClearColorERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer14surfaceChangedEP7QObject@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer15setViewportRectERK6QRectF@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer17clearColorChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer17setBuffersToClearEN10Qt3DRender13QClearBuffers10BufferTypeE@Qt_5 5.14.2
 _ZN10Qt3DExtras16QForwardRenderer19setShowDebugOverlayEb@Qt_5 5.15.1
 _ZN10Qt3DExtras16QForwardRenderer19viewportRectChangedERK6QRectF@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRenderer21buffersToClearChangedEN10Qt3DRender13QClearBuffers10BufferTypeE@Qt_5 5.14.2
 _ZN10Qt3DExtras16QForwardRenderer23showDebugOverlayChangedEb@Qt_5 5.15.1
 _ZN10Qt3DExtras16QForwardRenderer24setFrustumCullingEnabledEb@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer27setExternalRenderTargetSizeERK5QSize@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer28frustumCullingEnabledChangedEb@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer31externalRenderTargetSizeChangedERK5QSize@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer8setGammaEf@Qt_5 5.9.0
 _ZN10Qt3DExtras16QForwardRenderer9setCameraEPN8Qt3DCore7QEntityE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRendererC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRendererC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRendererD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRendererD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QForwardRendererD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras16QSpriteSheetItem11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem12widthChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem13heightChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem4setXEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem4setYEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem8setWidthEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem8xChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem8yChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItem9setHeightEi@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItemC1EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras16QSpriteSheetItemC2EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras16QTextureMaterial10setTextureEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial14textureChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial16setTextureOffsetE9QVector2D@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial19setTextureTransformERK14QGenericMatrixILi3ELi3EfE@Qt_5 5.10.1
 _ZN10Qt3DExtras16QTextureMaterial20textureOffsetChangedE9QVector2D@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterial23setAlphaBlendingEnabledEb@Qt_5 5.11.1
 _ZN10Qt3DExtras16QTextureMaterial23textureTransformChangedERK14QGenericMatrixILi3ELi3EfE@Qt_5 5.10.1
 _ZN10Qt3DExtras16QTextureMaterial27alphaBlendingEnabledChangedEb@Qt_5 5.11.1
 _ZN10Qt3DExtras16QTextureMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterialD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterialD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras16QTextureMaterialD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras17QCylinderGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry13lengthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry13radiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry13updateIndicesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry14updateVerticesEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry9setLengthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry9setRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometry9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryC1ERNS_24QCylinderGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryC2ERNS_24QCylinderGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QCylinderGeometryD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras17QExtrudedTextMesh11fontChangedERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh11textChangedERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh12depthChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh7setFontERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh7setTextERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMesh8setDepthEf@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMeshD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMeshD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras17QExtrudedTextMeshD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras18setupWindowSurfaceEP7QWindowN10Qt3DRender3APIE@Qt_5 5.15.1
 _ZN10Qt3DExtras19QDiffuseMapMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial10setDiffuseEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial11setSpecularERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial14diffuseChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial15setTextureScaleEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial15specularChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterial19textureScaleChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QDiffuseMapMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QMetalRoughMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterial11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterial12setBaseColorERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial12setMetalnessERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial12setRoughnessERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial13normalChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial15setTextureScaleEf@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial16baseColorChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial16metalnessChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial16roughnessChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterial19setAmbientOcclusionERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial19textureScaleChangedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial23ambientOcclusionChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterial9setNormalERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras19QMetalRoughMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialC1ERNS_26QMetalRoughMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialC2ERNS_26QMetalRoughMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMetalRoughMaterialD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial10setAmbientERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial10setDiffuseERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial11setSpecularERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial12setShininessEf@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial14ambientChangedERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial14diffuseChangedERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial15setInterpolatorEf@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial15specularChangedERK6QColor@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial16shininessChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterial19interpolatorChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterialD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterialD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QMorphPhongMaterialD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras19QPhongAlphaMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial10setDiffuseERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial11setSpecularERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial12alphaChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial14diffuseChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial15setSourceRgbArgEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial15specularChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial17setSourceAlphaArgEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial19setBlendFunctionArgEN10Qt3DRender14QBlendEquation13BlendFunctionE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial19sourceRgbArgChangedEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial20setDestinationRgbArgEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial21sourceAlphaArgChangedEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial22setDestinationAlphaArgEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial23blendFunctionArgChangedEN10Qt3DRender14QBlendEquation13BlendFunctionE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial24destinationRgbArgChangedEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial26destinationAlphaArgChangedEN10Qt3DRender23QBlendEquationArguments8BlendingE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterial8setAlphaEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras19QPhongAlphaMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras20QAbstractSpriteSheet10setTextureEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet14textureChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet15setCurrentIndexEi@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet19currentIndexChangedEi@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheet23textureTransformChangedERK14QGenericMatrixILi3ELi3EfE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheetC1ERNS_27QAbstractSpriteSheetPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheetC2ERNS_27QAbstractSpriteSheetPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheetD0Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheetD1Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras20QAbstractSpriteSheetD2Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras21QExtrudedTextGeometry11fontChangedERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry11textChangedERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry12depthChangedEf@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry7setFontERK5QFont@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry7setTextERK7QString@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometry8setDepthEf@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryC1ERNS_28QExtrudedTextGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryC2ERNS_28QExtrudedTextGeometryPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryD0Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryD1Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras21QExtrudedTextGeometryD2Ev@Qt_5 5.9.0
 _ZN10Qt3DExtras22QOrbitCameraController10moveCameraERKNS_25QAbstractCameraController10InputStateEf@Qt_5 5.10.1
 _ZN10Qt3DExtras22QOrbitCameraController11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraController11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraController14setZoomInLimitEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraController16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraController18zoomInLimitChangedEv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraControllerC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraControllerC1ERNS_29QOrbitCameraControllerPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras22QOrbitCameraControllerC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraControllerC2ERNS_29QOrbitCameraControllerPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras22QOrbitCameraControllerD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraControllerD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras22QOrbitCameraControllerD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras23QPerVertexColorMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial10setAmbientERK6QColor@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial10setDiffuseERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial11setSpecularERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial12setShininessEf@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial13normalChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial14ambientChangedERK6QColor@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial14diffuseChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial15setTextureScaleEf@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial15specularChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial16shininessChangedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial19textureScaleChangedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial23setAlphaBlendingEnabledEb@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial27alphaBlendingEnabledChangedEb@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterial9setNormalERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterialD0Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterialD1Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras24QDiffuseSpecularMaterialD2Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController11qt_metacastEPKc@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController12setLookSpeedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController13cameraChangedEv@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController14setLinearSpeedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController15setAccelerationEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController15setDecelerationEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController16lookSpeedChangedEv@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController16staticMetaObjectE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController18linearSpeedChangedEv@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController19accelerationChangedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController19decelerationChangedEf@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraController9setCameraEPN10Qt3DRender7QCameraE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerC1EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerC1ERNS_32QAbstractCameraControllerPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerC2EPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerC2ERNS_32QAbstractCameraControllerPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerD0Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerD1Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras25QAbstractCameraControllerD2Ev@Qt_5 5.10.1
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial10setDiffuseEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial11setSpecularERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial13normalChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial14diffuseChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial15setTextureScaleEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial15specularChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial19textureScaleChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterial9setNormalEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialC1ERNS_32QNormalDiffuseMapMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialC2ERNS_32QNormalDiffuseMapMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras25QNormalDiffuseMapMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial10setDiffuseEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial11setSpecularEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial14diffuseChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial15setTextureScaleEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial15specularChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterial19textureScaleChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QDiffuseSpecularMapMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.9.0
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterial11qt_metacastEPKc@Qt_5 5.9.0
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterial13normalChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterial16staticMetaObjectE@Qt_5 5.9.0
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterial23ambientOcclusionChangedERK8QVariant@Qt_5 5.10.1
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras27QTexturedMetalRoughMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.9.0
 _ZN10Qt3DExtras28QFirstPersonCameraController10moveCameraERKNS_25QAbstractCameraController10InputStateEf@Qt_5 5.10.1
 _ZN10Qt3DExtras28QFirstPersonCameraController11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraController11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraController16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraControllerC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraControllerC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraControllerD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraControllerD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras28QFirstPersonCameraControllerD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial10setAmbientERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial10setDiffuseEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial11setSpecularEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial12setShininessEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial13normalChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial14ambientChangedERK6QColor@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial14diffuseChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial15setTextureScaleEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial15specularChangedEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial16shininessChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial19textureScaleChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterial9setNormalEPN10Qt3DRender16QAbstractTextureE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialC1ERNS_40QNormalDiffuseSpecularMapMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialC2ERNS_40QNormalDiffuseSpecularMapMaterialPrivateEPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialD2Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh11qt_metacastEPKc@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh12ringsChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh12setTopRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh13lengthChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh13slicesChangedEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh15setBottomRadiusEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh15setHasTopEndcapEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh16staticMetaObjectE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh16topRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh18setHasBottomEndcapEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh19bottomRadiusChangedEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh19hasTopEndcapChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh22hasBottomEndcapChangedEb@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh8setRingsEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh9setLengthEf@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMesh9setSlicesEi@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMeshC1EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMeshC2EPN8Qt3DCore5QNodeE@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMeshD0Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMeshD1Ev@Qt_5 5.7.1~20161122
 _ZN10Qt3DExtras9QConeMeshD2Ev@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QPlaneMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QPlaneMesh14meshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QPlaneMesh5widthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QPlaneMesh6heightEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QPlaneMesh8mirroredEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras10QTorusMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QTorusMesh11minorRadiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QTorusMesh5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QTorusMesh6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10QTorusMesh6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10Qt3DWindow10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10Qt3DWindow14renderSettingsEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras10Qt3DWindow16activeFrameGraphEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10Qt3DWindow17defaultFrameGraphEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras10Qt3DWindow6cameraEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh16xyMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh16xzMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh16yzMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh7xExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh7yExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QCuboidMesh7zExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSphereMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSphereMesh16generateTangentsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSphereMesh5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSphereMesh6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSphereMesh6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras11QSpriteGrid10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras11QSpriteGrid4rowsEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras11QSpriteGrid7columnsEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras12QSpriteSheet10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras12QSpriteSheet7spritesEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras13QConeGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry12bottomRadiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry12hasTopEndcapEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry15hasBottomEndcapEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry6lengthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QConeGeometry9topRadiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QCylinderMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QCylinderMesh5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QCylinderMesh6lengthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QCylinderMesh6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QCylinderMesh6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QSkyboxEntity10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QSkyboxEntity21isGammaCorrectEnabledEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QSkyboxEntity8baseNameEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QSkyboxEntity9extensionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras13QText2DEntity10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QText2DEntity4fontEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QText2DEntity4textEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QText2DEntity5colorEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QText2DEntity5widthEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras13QText2DEntity6heightEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras14QGoochMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial4betaEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial4coolEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial4warmEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial5alphaEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QGoochMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPhongMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPhongMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPhongMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPhongMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPhongMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry10resolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry16tangentAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry5widthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry6heightEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QPlaneGeometry8mirroredEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras14QTorusGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry11minorRadiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras14QTorusGeometry6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry16tangentAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry16xyMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry16xzMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry16yzMeshResolutionEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry7xExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry7yExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QCuboidGeometry7zExtentEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry16generateTangentsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry16tangentAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras15QSphereGeometry6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QForwardRenderer10clearColorEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QForwardRenderer10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QForwardRenderer12viewportRectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QForwardRenderer14buffersToClearEv@Qt_5 5.14.2
 _ZNK10Qt3DExtras16QForwardRenderer16showDebugOverlayEv@Qt_5 5.15.1
 _ZNK10Qt3DExtras16QForwardRenderer23isFrustumCullingEnabledEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras16QForwardRenderer24externalRenderTargetSizeEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras16QForwardRenderer5gammaEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras16QForwardRenderer6cameraEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QForwardRenderer7surfaceEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras16QSpriteSheetItem10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QSpriteSheetItem1xEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QSpriteSheetItem1yEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QSpriteSheetItem5widthEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QSpriteSheetItem6heightEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QTextureMaterial10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras16QTextureMaterial13textureOffsetEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras16QTextureMaterial16textureTransformEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras16QTextureMaterial22isAlphaBlendingEnabledEv@Qt_5 5.11.1
 _ZNK10Qt3DExtras16QTextureMaterial7textureEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras17QCylinderGeometry10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry14indexAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry15normalAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry17positionAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry17texCoordAttributeEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry6lengthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry6radiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QCylinderGeometry6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras17QExtrudedTextMesh10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras17QExtrudedTextMesh4fontEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras17QExtrudedTextMesh4textEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras17QExtrudedTextMesh5depthEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QDiffuseMapMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QDiffuseMapMaterial12textureScaleEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QDiffuseMapMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QDiffuseMapMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QDiffuseMapMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QDiffuseMapMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QMetalRoughMaterial10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMetalRoughMaterial12textureScaleEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras19QMetalRoughMaterial16ambientOcclusionEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras19QMetalRoughMaterial6normalEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras19QMetalRoughMaterial9baseColorEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMetalRoughMaterial9metalnessEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMetalRoughMaterial9roughnessEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial12interpolatorEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial7ambientEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial7diffuseEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial8specularEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QMorphPhongMaterial9shininessEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras19QPhongAlphaMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial12sourceRgbArgEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial14sourceAlphaArgEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial16blendFunctionArgEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial17destinationRgbArgEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial19destinationAlphaArgEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial5alphaEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras19QPhongAlphaMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras20QAbstractSpriteSheet10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras20QAbstractSpriteSheet12currentIndexEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras20QAbstractSpriteSheet16textureTransformEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras20QAbstractSpriteSheet7textureEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras21QExtrudedTextGeometry10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry14indexAttributeEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry15extrusionLengthEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry15normalAttributeEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry17positionAttributeEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry4fontEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras21QExtrudedTextGeometry4textEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras22QOrbitCameraController10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras22QOrbitCameraController11zoomInLimitEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras23QPerVertexColorMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial12textureScaleEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial22isAlphaBlendingEnabledEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial6normalEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial7ambientEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial7diffuseEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial8specularEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras24QDiffuseSpecularMaterial9shininessEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController10metaObjectEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController11linearSpeedEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController11mouseDeviceEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController12accelerationEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController12decelerationEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController14keyboardDeviceEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController6cameraEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QAbstractCameraController9lookSpeedEv@Qt_5 5.10.1
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial12textureScaleEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial6normalEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras25QNormalDiffuseMapMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial12textureScaleEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QDiffuseSpecularMapMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras27QTexturedMetalRoughMaterial10metaObjectEv@Qt_5 5.9.0
 _ZNK10Qt3DExtras28QFirstPersonCameraController10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras30QNormalDiffuseMapAlphaMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial12textureScaleEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial6normalEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial7ambientEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial7diffuseEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial8specularEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras33QNormalDiffuseSpecularMapMaterial9shininessEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh10metaObjectEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh12bottomRadiusEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh12hasTopEndcapEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh15hasBottomEndcapEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh5ringsEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh6lengthEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh6slicesEv@Qt_5 5.7.1~20161122
 _ZNK10Qt3DExtras9QConeMesh9topRadiusEv@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras10QPlaneMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras10QTorusMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras10Qt3DWindowE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras11QCuboidMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras11QSphereMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras11QSpriteGridE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras12QSpriteSheetE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras13QConeGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras13QCylinderMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras13QSkyboxEntityE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras13QText2DEntityE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras14QGoochMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras14QPhongMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras14QPlaneGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras14QTorusGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras15QCuboidGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras15QSphereGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras16QForwardRendererE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras16QSpriteSheetItemE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras16QTextureMaterialE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras17QCylinderGeometryE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras17QExtrudedTextMeshE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras19QDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras19QMetalRoughMaterialE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras19QMorphPhongMaterialE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras19QPhongAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras20QAbstractSpriteSheetE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras21QExtrudedTextGeometryE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras22QOrbitCameraControllerE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras23QPerVertexColorMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras24QDiffuseSpecularMaterialE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras25QAbstractCameraControllerE@Qt_5 5.10.1
 _ZTIN10Qt3DExtras25QNormalDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras27QDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras27QTexturedMetalRoughMaterialE@Qt_5 5.9.0
 _ZTIN10Qt3DExtras28QFirstPersonCameraControllerE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DExtras9QConeMeshE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DRender20QBufferDataGeneratorE@Qt_5 5.7.1~20161122
 _ZTIN10Qt3DRender22QFrameGraphNodePrivateE@Qt_5 5.15.2
 _ZTIN10Qt3DRender23QAbstractTexturePrivateE@Qt_5 5.9.0
 _ZTIN10Qt3DRender23QTechniqueFilterPrivateE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras10QPlaneMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras10QTorusMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras10Qt3DWindowE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras11QCuboidMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras11QSphereMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras11QSpriteGridE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras12QSpriteSheetE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras13QConeGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras13QCylinderMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras13QSkyboxEntityE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras13QText2DEntityE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras14QGoochMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras14QPhongMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras14QPlaneGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras14QTorusGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras15QCuboidGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras15QSphereGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras16QForwardRendererE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras16QSpriteSheetItemE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras16QTextureMaterialE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras17QCylinderGeometryE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras17QExtrudedTextMeshE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras19QDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras19QMetalRoughMaterialE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras19QMorphPhongMaterialE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras19QPhongAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras20QAbstractSpriteSheetE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras21QExtrudedTextGeometryE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras22QOrbitCameraControllerE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras23QPerVertexColorMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras24QDiffuseSpecularMaterialE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras25QAbstractCameraControllerE@Qt_5 5.10.1
 _ZTSN10Qt3DExtras25QNormalDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras27QDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras27QTexturedMetalRoughMaterialE@Qt_5 5.9.0
 _ZTSN10Qt3DExtras28QFirstPersonCameraControllerE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DExtras9QConeMeshE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DRender20QBufferDataGeneratorE@Qt_5 5.7.1~20161122
 _ZTSN10Qt3DRender22QFrameGraphNodePrivateE@Qt_5 5.15.2
 _ZTSN10Qt3DRender23QAbstractTexturePrivateE@Qt_5 5.9.0
 _ZTSN10Qt3DRender23QTechniqueFilterPrivateE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras10QPlaneMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras10QTorusMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras10Qt3DWindowE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras11QCuboidMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras11QSphereMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras11QSpriteGridE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras12QSpriteSheetE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras13QConeGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras13QCylinderMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras13QSkyboxEntityE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras13QText2DEntityE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras14QGoochMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras14QPhongMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras14QPlaneGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras14QTorusGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras15QCuboidGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras15QSphereGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras16QForwardRendererE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras16QSpriteSheetItemE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras16QTextureMaterialE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras17QCylinderGeometryE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras17QExtrudedTextMeshE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras19QDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras19QMetalRoughMaterialE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras19QMorphPhongMaterialE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras19QPhongAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras20QAbstractSpriteSheetE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras21QExtrudedTextGeometryE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras22QOrbitCameraControllerE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras23QPerVertexColorMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras24QDiffuseSpecularMaterialE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras25QAbstractCameraControllerE@Qt_5 5.10.1
 _ZTVN10Qt3DExtras25QNormalDiffuseMapMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras27QDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras27QTexturedMetalRoughMaterialE@Qt_5 5.9.0
 _ZTVN10Qt3DExtras28QFirstPersonCameraControllerE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras30QNormalDiffuseMapAlphaMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras33QNormalDiffuseSpecularMapMaterialE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DExtras9QConeMeshE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DRender20QBufferDataGeneratorE@Qt_5 5.7.1~20161122
 _ZTVN10Qt3DRender22QFrameGraphNodePrivateE@Qt_5 5.15.2
 _ZTVN10Qt3DRender23QAbstractTexturePrivateE@Qt_5 5.9.0
 _ZTVN10Qt3DRender23QTechniqueFilterPrivateE@Qt_5 5.7.1~20161122
 (c++)"non-virtual thunk to Qt3DExtras::Qt3DWindow::~Qt3DWindow()@Qt_5" 5.7.1~20161122
